const spaces = require('./spaces')
const spacesWithMarkdown = require('./spacesV2')
const escape = require('./escape')
//const generatePromo = require('./generatePromo')
//const generateVoucher = require('./generateVoucher')
const getCurrentTime = require('./getCurrentTime')
const getSlot = require('./getSlot')
const giveExp = require('./giveExp')
const matPriceUpdate = require('./matPriceUpdate')
const rand = require('./rand')
const random = require('./random')
const setCooldown = require('./setCooldown')
const weaponShopUpdate = require('./weaponShopUpdate')
const stats = require('./stats')
const escapeHTML = require('./html-escape')
const drop = require(('./drop'))

module.exports = {
    spaces,
    spacesWithMarkdown,
    escape,
    //generatePromo,
    //generateVoucher,
    getCurrentTime,
    getSlot,
    giveExp,
    matPriceUpdate,
    rand,
    random,
    setCooldown,
    weaponShopUpdate,
    stats,
    escapeHTML,
    drop
}